[PATCH 29/40] whitespace: remediate t9107-git-svn-migrate.sh
This file was edited by applying:
expand -i | unexpand --first-only | sed "s/ *$//"
to the file.
No change to test outputs or status code was observed.
Signed-off-by: Jon Seymour <jon.seymour@gmail.com>
---
t/t9107-git-svn-migrate.sh | 14 +++++++-------
1 files changed, 7 insertions(+), 7 deletions(-)
diff --git a/t/t9107-git-svn-migrate.sh b/t/t9107-git-svn-migrate.sh
index 289fc31..789d2b9 100755
--- a/t/t9107-git-svn-migrate.sh
+++ b/t/t9107-git-svn-migrate.sh
@@ -37,7 +37,7 @@ test_expect_success 'initialize old-style (v0) git svn layout' '
git rev-parse --verify refs/remotes/svn^0 &&
test "$(git config --get svn-remote.svn.url)" = "$svnrepo" &&
test `git config --get svn-remote.svn.fetch` = \
- ":refs/${remotes_git_svn}"
+ ":refs/${remotes_git_svn}"
'
test_expect_success 'initialize a multi-repository repo' '
@@ -45,18 +45,18 @@ test_expect_success 'initialize a multi-repository repo' '
git config --get-all svn-remote.svn.fetch > fetch.out &&
grep "^trunk:refs/remotes/trunk$" fetch.out &&
test -n "`git config --get svn-remote.svn.branches \
- "^branches/\*:refs/remotes/\*$"`" &&
+ "^branches/\*:refs/remotes/\*$"`" &&
test -n "`git config --get svn-remote.svn.tags \
- "^tags/\*:refs/remotes/tags/\*$"`" &&
+ "^tags/\*:refs/remotes/tags/\*$"`" &&
git config --unset svn-remote.svn.branches \
- "^branches/\*:refs/remotes/\*$" &&
+ "^branches/\*:refs/remotes/\*$" &&
git config --unset svn-remote.svn.tags \
- "^tags/\*:refs/remotes/tags/\*$" &&
+ "^tags/\*:refs/remotes/tags/\*$" &&
git config --add svn-remote.svn.fetch "branches/a:refs/remotes/a" &&
git config --add svn-remote.svn.fetch "branches/b:refs/remotes/b" &&
for i in tags/0.1 tags/0.2 tags/0.3; do
git config --add svn-remote.svn.fetch \
- $i:refs/remotes/$i || exit 1; done &&
+ $i:refs/remotes/$i || exit 1; done &&
git config --get-all svn-remote.svn.fetch > fetch.out &&
grep "^trunk:refs/remotes/trunk$" fetch.out &&
grep "^branches/a:refs/remotes/a$" fetch.out &&
@@ -78,7 +78,7 @@ test_expect_success 'multi-fetch works on partial urls + paths' "
for j in trunk a b tags/0.1 tags/0.2 tags/0.3; do
if test \$j != \$i; then continue; fi
test -z \"\`git diff refs/remotes/\$i \
- refs/remotes/\$j\`\" ||exit 1; done; done
+ refs/remotes/\$j\`\" ||exit 1; done; done
"
test_expect_success 'migrate --minimize on old inited layout' '
--
1.7.6.362.gf0e6